a  {
	text-decoration : none;
	color : #FF9900;
}

a:visited  {
	text-decoration : none;
	color : #727272;
}

a:active  {
	text-decoration : underline overline;
	color : #FF6633;
}

a:hover  {
	text-decoration : underline overline;
	color : #FF6633;
}

.text  {
	color : #000000;
	font-size : 10pt;
	font-family : Arial;
}

.gtext  {
	color : #000000;
	font-size : 10pt;
	font-weight : bold;
	font-family : Arial;
	letter-spacing : 1pt;
}

.ktext  {
	color : #F5F5F5;
	font-size : 8pt;
	font-weight : bold;
	font-family : Arial;
	letter-spacing : 1pt;
}

.utext  {
	color : #000000;
	font-size : 12pt;
	font-weight : bold;
	font-family : Arial;
	letter-spacing : 2pt;
	text-align : center;
}

td  {
	font-size : 10 pt;
	font-family : arial;
}

td.u  {
	font-size : 10 pt;
	font-family : arial;
	font-weight : bold;
}

